<!-- ##### SECTION Title ##### -->
hald_marshal

<!-- ##### SECTION Short_Description ##### -->


<!-- ##### SECTION Long_Description ##### -->
<para>

</para>

<!-- ##### SECTION See_Also ##### -->
<para>

</para>

<!-- ##### SECTION Stability_Level ##### -->


<!-- ##### FUNCTION hald_marshal_VOID__STRING_BOOLEAN_BOOLEAN ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO hald_marshal_VOID__STRING_BOOL_BOOL ##### -->
<para>

</para>



<!-- ##### MACRO hald_marshal_VOID__STRING ##### -->
<para>

</para>



<!-- ##### FUNCTION hald_marshal_VOID__OBJECT_BOOLEAN ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO hald_marshal_VOID__OBJECT_BOOL ##### -->
<para>

</para>



<!-- ##### FUNCTION hald_marshal_VOID__OBJECT_STRING_BOOLEAN_BOOLEAN ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO hald_marshal_VOID__OBJECT_STRING_BOOL_BOOL ##### -->
<para>

</para>



<!-- ##### FUNCTION hald_marshal_VOID__OBJECT_STRING ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO hald_marshal_VOID__VOID ##### -->
<para>

</para>



